Locale::Codes::LangExt_Retired(3)

NAME
Locale::Codes::LangExt_Retired - retired langext codes for the Locale::Codes::LangExt module

SYNOPSIS
This module contains data used by the Locale::Codes::LangExt module. It is not intended to be used directly, and contains no calleable routines.

AUTHOR
See Locale::Codes for full author history.

Currently maintained by Sullivan Beck (sbeck@cpan.org).

COPYRIGHT
   Copyright (c) 1997-2001 Canon Research Centre Europe (CRE).
   Copyright (c) 2001-2010 Neil Bowers
   Copyright (c) 2010-2012 Sullivan Beck

This module is free software; you can redistribute it and/or modify it under the same terms as Perl itself.